/* XPM */
static char * Breakpt-window_xpm[] = {
"48 48 9 1",
" 	m white c #FFFFFFFFFFFF",
".	m black c #636363636363",
"X	m white c #DEDEDEDEDEDE",
/*"X	m white c #DEDEDEDEDEDE s BgColor",*/
"o	m black c #BDBDBDBDBDBD",
"O	m black c #424242424242",
"+	m white c #ADADADADADAD",
"@	m black c #FFFF00000000",
"#	m black c #636363636363",
"$	m black c #636363636363",
"                                               .",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXOOOOOOOOOOOOXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXO            OXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXO  ++++++++++  OXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXO  +@@@@@@@@@@+  OXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXO  +@@@@@@@@@@@@+  OXXXXXXXXXXXXXXXXXXo.",
" XXXXXXO  +@@@@@@@@@@@@@@+  OXXXXXXXXXXXXXXXXXo.",
" XXXXXO  +@@@@@@@@@@@@@@@@+  OXXXXXXXXXXXXXXXXo.",
" XXXXO  +@@@@@@@@@@@@@@@@@@+  OXXXXXXXXXXXXXXXo.",
" XXXO  +@@@@@@@@@@@@ @@ @@@@+  OXXXXXXXXXXXXXXo.",
" XXXO +@@@@@@@@@@@@ @@@@ @@@@+ OXXXXXXXXXXXXXXo.",
" XXXO +@@@@      @@ @@@@ @@@@+ OXXXXXXXXXXXXXXo.",
" XXXO +@@@@      @  @@@@  @@@+ OXXXXXXXXXXXXXXo.",
" XXXO +@@@@  @@@@@  @@@@  @@@+ OOOOOXXXXXXXXXXo.",
" XXXO +@@@@  @@@@@  @@@@  @@@+ O#   OXXXXXXXXXo.",
" XXXO +@@@@    @@@  @@@@  @@@+ O#++  OXXXXXXXXo.",
" XXXO +@@@@    @@@  @@@@  @@@+ O$@@+  OXXXXXXXo.",
" XXXO +@@@@  @@@@@  @@@@  @@@+ O$@@@+  OXXXXXXo.",
" XXXO +@@@@  @@@@@  @@@@  @@@+ O$@@@@+  OXXXXXo.",
" XXXO +@@@@  @@@@@  @@@@  @@@+ O$@@@@@+  OXXXXo.",
" XXXO  +@@@  @@@@@@ @@@@ @@@+  O$@@@@@@+  OXXXo.",
" XXXXO  +@@@@@@@@@@ @@@@ @@+  O$$@@@@@@@+  OXXo.",
" XXXXXO  +@@@@@@@@@@ @@ @@+  O$$@@@@@@@@@+ OXXo.",
" XXXXXXO  +@@@@@@@@@@@@@@+  O$$@ @@@@@@@@+ OXXo.",
" XXXXXXXO  +@@@@@@@@@@@@+  O$$@@  @@@@@@@+ OXXo.",
" XXXXXXXXO  +@@@@@@@@@@+  O$$@@@   @@@@@@+ OXXo.",
" XXXXXXXXXO  ++++++++++  O##        @@@@@+ OXXo.",
" XXXXXXXXXXO            O$#          @@@@+ OXXo.",
" XXXXXXXXXXXOOOOOOOOOOOO$$            @@@+ OXXo.",
" XXXXXXXXXXXXXXXO##$$$$$$@           @@@@+ OXXo.",
" XXXXXXXXXXXXXXXO +@@@@@@@@@@@@@    @@@@@+ OXXo.",
" XXXXXXXXXXXXXXXO +@@@@@@@@@@@@@   @@@@@@+ OXXo.",
" XXXXXXXXXXXXXXXO  +@@@@@@@@@@@@  @@@@@@+  OXXo.",
" XXXXXXXXXXXXXXXXO  +@@@@@@@@@@@ @@@@@@+  OXXXo.",
" XXXXXXXXXXXXXXXXXO  +@@@@@@@@@@@@@@@@+  OXXXXo.",
" XXXXXXXXXXXXXXXXXXO  +@@@@@@@@@@@@@@+  OXXXXXo.",
" XXXXXXXXXXXXXXXXXXXO  +@@@@@@@@@@@@+  OXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXO  +@@@@@@@@@@+  OXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXO  ++++++++++  OXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXO            OXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXOOOOOOOOOOOOXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" oooooooooooooooooooooooooooooooooooooooooooooo.",
"................................................"};
